<?xml version='1.0'?>

<reference anchor='RFC3309'>

<front>
<title>Stream Control Transmission Protocol (SCTP) Checksum Change</title>
<author initials='J.' surname='Stone' fullname='J. Stone'>
<organization /></author>
<author initials='R.' surname='Stewart' fullname='R. Stewart'>
<organization /></author>
<author initials='D.' surname='Otis' fullname='D. Otis'>
<organization /></author>
<date month='September' year='2002' /></front>

<seriesInfo name='RFC' value='3309' />
<format type='TXT' octets='34670' target='ftp://ftp.isi.edu/in-notes/rfc3309.txt' />
</reference>
